<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1590. Enero, 15 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 42-63.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Memoria de cosas que la justicia mayor desta Villa inventarió siendo bienes de Cristóbal Preciado y de doña Isabel de Rojas, su mujer</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Primeramente, un esclavo llamado Domingo, que sacó de la almoneda, conforme al título y remate, por donde este testigo declaró ser suyo.<br />
                      Unas naguas de fustán, con su azanefa [sic] comida.<sup><a href='#sup110' title='Por cenefa o zanefa o çanefa. BoydBowman (1971), 1001-1002.' class='tooltip' name='ret110'>[110]</a></sup> Ansimismo una tabla de manteles de Castilla, traídos. Un pecho de camisa nuevo, labrado de negro. Tres habanillos<sup><a href='#sup111' title='La expresión no la registra BoydBowman (1971).' class='tooltip' name='ret111'>[111]</a></sup> de la China. Una taleguita con cuentas. Unos zarcillos de oro con sus arillos; una sortija de oro, vieja, con su piedra azul; otra sortija de cuerno de búfalo; otro pecho labrado de negro, nuevo; una fajita de criatura; una taza de plata de pie; una petaquilla con unos canutos de solimán; un jubón de la dicha doña Isabel, de lienzo; una delantera blanca, labrada; una sábana de ruán; seis camisas de mujer, tres de ellas labradas; dos paños de rostro: uno blanco, otro labrado de verde; otra camisa, vieja, sin faldas; cuatro piernas de manta, pequeñas; una almohada labrada de verde con su acerico;<sup><a href='#sup112' title='Almohada pequeña (Casares). BoydBowman (1971), 104 lo registra como azerito.' class='tooltip' name='ret112'>[112]</a></sup> un aceruelo<sup><a href='#sup113' title='Almohadilla o acerico para clavar alfileres (Casares). Páginas adelante, en este mismo regº, figura azeruelo que es la forma como lo documenta BoydBowman (1971), 104.' class='tooltip' name='ret113'>[113]</a></sup> labrado de colorado viejo.<br />
                      Iten, unos manteles y tres pañuelos de la tierra, viejos. Iten, dos ajorcas de oro, que traía la dicha doña Isabel. Iten, un jarro de plata que Cristóbal Preciado compró a Diego de Aguilar.<br />
                      Más, dos turcas de sinabafa, una nueva y otra vieja; una caja ensayalada, encorada, que tenía lo siguiente: una saya de tafetán negro, vieja y rota; una saya de damasco carmesí, guarnecida con pasamano de oro e cadenilla, con su jubón de raso carmesí guarnecido; una turca de raso negro, con su ribete de terciopelo, vieja.<br />
                      Iten una basquiña de tafetán amarillo, con su guarnición de tafetán colorado, con su jubón; iten, una basquiña de terciopelo azul, con guarnición de randas de oro.<sup><a href='#sup114' title='Randa o encaje labrado con aguja (Casares); lo documenta BoydBowman (1971), 780.' class='tooltip' name='ret114'>[114]</a></sup><br />
                      Iten, una basquiña de tafetán blanco con su cadenilla de oro, etcétera.<br />
                      Esta memoria la presentó Jerónimo Mejía en nombre de Cristóbal Preciado y su esposa ante Juan Fernández de Ocampo, teniente de alcalde mayor, el mismo día 15 de enero de 1590; Y decía: Al tiempo y hora que la dicha Isabel de Monjaraz fallesció, el alcalde mayor que fue desta Villa<sup><a href='#sup115' title='Alude a Álvaro de Paredes Espadero, alcalde mayor de Colima (1587-1589), al que se menciona de modo explícito en las siguientes líneas; que mandase él hacer el inventario, se comprueba supra, regº 411.' class='tooltip' name='ret115'>[115]</a></sup> entró a su casa a hacer inventario de las cosas que habían quedado, por su fin y muerte, y que en las cosas que inventarió [...], inventarió otras muchas de la dicha doña Isabel, su hija, y de Cristóbal Preciado, su marido, como son ropas de su vestir, axorcas [sic], y anillos y zarcillos de oro, y camisas, almohadas, paños y delanteras, y acericos labrados, y otras muchas cosas que todas constan y parecen por esta memoria de que hago presentación. Añade en su súplica Jerónimo Mejía que, en aquellas circunstancias, cuando el alcalde mayor levantó el mencionado inventario, por estar amortajando y llorando a la dicha su madre, no tuvo espacio doña Isabel de Rojas ni el dicho Cristóbal Preciado, de lo ir a pedir. Termina su escrito pidiendo justicia y que se lo mande volver y restituir como cosas suyas y, de ser necesario, yo estoy presto de dar información de cómo todo lo susodicho es ansí.<br />
                      Juan Fernández de Ocampo, teniente de alcalde mayor, mandó, pues, hacer información y que se diese aviso a los restantes herederos. López Avecilla, el escribano, el mismo día 15 de enero, fue a las casas de la morada de María de Cáceres, mujer de Diego de Aguilar del Castillo, para notificar la decisión de la Justicia, pero no lo halló en su casa; y su hijo, Manuel de Cáceres,<sup><a href='#sup116' title='Manuel de Cáceres El Mozo, hijo legítimo de Diego Aguilar del Castillo y María de Cáceres; más datos, en: Romero de Solís, Andariegos... (2001), 78.' class='tooltip' name='ret116'>[116]</a></sup> dijo haber ido a su güerta, y no están en casa. Más tarde, el mismo escribano se trasladó a la casa de la difunta Isabel de Monjaraz, madre de Juan de Arana y de María de Cáceres, con el mismo motivo, y no los hallé, por lo que los citó notificando el auto del teniente de alcalde mayor a la gente que en ella había.<br />
                      El 16 de enero, Cristóbal Preciado recordaba cómo Álvaro de Paredes, alcalde mayor que fue de Colima, había inventariado entre los bienes de su difunta suegra, ropas, joyas y preseas de la dicha mi mujer, cosa que, en diversas ocasiones, había reclamado para que se las devolvieran. Ahora le constaba que sus cuñados, también herederos, habían sido citados para dar información sobre el particular pero que no habían sido hallados porque los cuales, de malicia, y porque yo no haya lo que pido, se han escondido y ídose fuera desta Villa. Agregaba Cristóbal Preciado: como las dichas ropas y preseas corren riesgo de se podrir [sic], suplicaba que se reciba información de los testigos que está dispuesto a presentar.<br />
                      Fernández de Ocampo, teniente de alcalde mayor, optó mejor por pedir que le trajesen los autos del proceso, y una vez vistos éstos, mandó luego a Preciado a dar su información.<br />
                      El 17 de enero, Cristóbal Preciado presentó por testigo a Juan Ramírez de Alarcón, vecino y regidor de Colima. El teniente de alcalde mayor, sabiendo que iban a ser presentados también varios naturales a dar testimonio, extendió nombramiento de intérprete a Juan Sánchez,<sup><a href='#sup117' title='Hijo de Juan Sánchez El Viejo, también nombrado Juan Sánchez de Escobar El Mozo; en 1596, ambos, padre e hijo, tenían trabajo en la Iglesia mayor de Colima: Sánchez El Viejo era cantor y El Mozo, sacristán; de ellos se conserva un recibo de 8 pesos por razón de nuestro trabajo de cantores y sacristán, y tumba, y enciensario [sic] y dobles: infra, regº 426, 712; y IV, regº 1021.' class='tooltip' name='ret117'>[117]</a></sup> vecino de Colima.<br />
                      María Magdalena, Angelina e Isabel, indias; Lucía Mejía, esclava negra de Isabel de Monjaraz, Jorge Rafael, mulato, y Leonor Sánchez,<sup><a href='#sup118' title='Fue casada con el vecino Gonzalo Moreno: supra, I, regº 21; II, regº 311, 377; Icaza (1969), II, nº 1061 y 1095.' class='tooltip' name='ret118'>[118]</a></sup> española, viuda y vecina de Colima, dieron información.<br />
                      Una vez recibida ésta, el 19 de enero, Fernández de Ocampo mandó a Diego Pérez de Espinosa, depositario de los dichos bienes, dé y entregue al dicho Cristóbal Preciado dichos bienes contenidos en el dicho memorial e información, dando éste fianzas legas y abonadas. En esa misma fecha, Pérez de Espinosa entregó los bienes en él depositados sin faltar cosa alguna de las dichas preseas y partidas, siendo testigos Jerónimo Mejía y Pedro de Cisneros,<sup><a href='#sup119' title='Única referencia localizada.' class='tooltip' name='ret119'>[119]</a></sup> ante el escribano López Avecilla.<br />
                      Sin embargo, días después, el 25 de enero, el alcalde mayor García Martínez Tinoco dio orden en contrario, mandando a Cristóbal Preciado y Juan Ramírez de Alarcón, su fiador, a que luego den y entreguen todos los dichos bienes en especie e según y cómo se le entregaron; y en defeto [sic]<sup><a href='#sup120' title='Defecto o defeto: ambas formas las recoge BoydBowman (1971), 281.' class='tooltip' name='ret120'>[120]</a></sup> de no los dar y entregar, sea preso y puesto en las Casas de Cabildo con fianzas que no las quebrante. El escribano notificó este auto a Cristóbal Preciado, siendo testigos los vecinos de la Villa de Colima, Diego Mejía y Pablo Alonso.<sup><a href='#sup121' title='No hemos hallado ulteriores noticias de este vecino; sólo esta referencia.' class='tooltip' name='ret121'>[121]</a></sup><br />
                      El 27 de enero, Preciado protestaba ante el alcalde mayor por el perjuicio que se le hacía y porque son ropas de mi mujer y se podrían dañar e comer de polilla, que la hay mucha en esta tierra. Por eso, suplicaba que el dicho depósito se esté como se está, con la dicha fianza, pues está seguro y mi fiador es abonado y contioso [sic]<sup><a href='#sup122' title='La expresión ya había aparecido, supra, II, regº 287.' class='tooltip' name='ret122'>[122]</a></sup> en más de treinta mil pesos.<sup><a href='#sup123' title='Es un claro indicio de los caudales de este vecino influyente.' class='tooltip' name='ret123'>[123]</a></sup><br />
                      El alcalde mayor no aceptó conceder lo que se le pedía.<br />
                      Ya el 29 de enero, Preciado estaba encarcelado con grillos y cadena, en la cárcel pública de la Villa.<br />
                      Desde ahí, alegaba que el fallo dado por el teniente de alcalde mayor Juan Fernández de Ocampo era válido y, como tal, V.m. lo debe e debía confirmar y ratificar, pues todo es un tribunal el de V.m. y [el de] su lugarteniente y en todo se debe guardar e cumplir. Por ello, añadía: Apelo del dicho auto y autos por V.m. pronunciados en este caso, ante la Real Audiencia de México y, mientras tanto, el alcalde mayor debería dar la orden, soltándonos desta prisión.<br />
                      El alcalde, empero, no cejó.<br />
                      Ante lo cual, Preciado dijo: Estoy presto de dar y entregar los dichos mis bienes según y cómo me los entregó Diego Pérez de Espinosa para que, dados y entregados, el alcalde me suelte desta prisión. El día 30 de enero, Preciado seguía aún preso, incluso después que su fiador Juan Ramírez de Alarcón hubiera entregado los bienes en cuestión al anterior depositario aunque dellos faltan ciertas menudencias que son las contenidas en esta memoria que todo ello no importan cincuenta pesos, y algunas cosas dellas como es un paño azul y un colchón [que] me llevó Antonio de Villalobos, alcalde mayor de los Motines, y las demás tomé yo para mi servicio, como es el otro colchón y tres paños, y una camisa y otras cosillas, que de todo ello carezco. E como digo, es todo de muy poca importancia. Preciado enviaba el mencionado memorial, junto a la súplica de que el alcalde me mande soltar de la prisión, en que estoy.<br />
                      El alcalde respondió que, pagando previamente el valor de los dichos bienes y el interés dellos, sería dado en libertad.<br />
                      Memoria<br />
                      Las cosas que tomé yo, Cristóbal Preciado, del depósito que tenía Diego Pérez de Espinosa y me había entregado, son las siguientes:<br />
                      Primeramente, una camisa labrada, una piernezuela de mantilla, un azeruelo colorado, unos manteles de la tierra, tres pañuelos, dos cajas encoradas, un pañuelo alemanisco, un almohada colorada, una delantera azul, tres paños: dos labrados y uno blanco, un pabellón y una fajita de criatura, dos colchones, una sábana, un espejo.<br />
                      Todo lo cual, según dicho es, es a mi cargo.<br />
                      Se anexa también el inventario general de lo que entrega Ramírez de Alarcón a Diego Pérez de Espinosa, ante el escribano Francisco López Avecilla y los testigos, Francisco Ruiz, Jerónimo Mejía y Gaspar Román.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret110' name='sup110'>(110)</a> Por cenefa o zanefa o çanefa. BoydBowman (1971), 1001-1002. </div>
                <div> <a href='#ret111' name='sup111'>(111)</a> La expresión no la registra BoydBowman (1971). </div>
                <div> <a href='#ret112' name='sup112'>(112)</a> Almohada pequeña (Casares). BoydBowman (1971), 104 lo registra como azerito. </div>
                <div> <a href='#ret113' name='sup113'>(113)</a> Almohadilla o acerico para clavar alfileres (Casares). Páginas adelante, en este mismo regº, figura azeruelo que es la forma como lo documenta BoydBowman (1971), 104. </div>
                <div> <a href='#ret114' name='sup114'>(114)</a> Randa o encaje labrado con aguja (Casares); lo documenta BoydBowman (1971), 780. </div>
                <div> <a href='#ret115' name='sup115'>(115)</a> Alude a Álvaro de Paredes Espadero, alcalde mayor de Colima (1587-1589), al que se menciona de modo explícito en las siguientes líneas; que mandase él hacer el inventario, se comprueba supra, regº 411. </div>
                <div> <a href='#ret116' name='sup116'>(116)</a> Manuel de Cáceres El Mozo, hijo legítimo de Diego Aguilar del Castillo y María de Cáceres; más datos, en: Romero de Solís, Andariegos... (2001), 78. </div>
                <div> <a href='#ret117' name='sup117'>(117)</a> Hijo de Juan Sánchez El Viejo, también nombrado Juan Sánchez de Escobar El Mozo; en 1596, ambos, padre e hijo, tenían trabajo en la Iglesia mayor de Colima: Sánchez El Viejo era cantor y El Mozo, sacristán; de ellos se conserva un recibo de 8 pesos por razón de nuestro trabajo de cantores y sacristán, y tumba, y enciensario [sic] y dobles: infra, regº 426, 712; y IV, regº 1021. </div>
                <div> <a href='#ret118' name='sup118'>(118)</a> Fue casada con el vecino Gonzalo Moreno: supra, I, regº 21; II, regº 311, 377; Icaza (1969), II, nº 1061 y 1095. </div>
                <div> <a href='#ret119' name='sup119'>(119)</a> Única referencia localizada. </div>
                <div> <a href='#ret120' name='sup120'>(120)</a> Defecto o defeto: ambas formas las recoge BoydBowman (1971), 281. </div>
                <div> <a href='#ret121' name='sup121'>(121)</a> No hemos hallado ulteriores noticias de este vecino; sólo esta referencia. </div>
                <div> <a href='#ret122' name='sup122'>(122)</a> La expresión ya había aparecido, supra, II, regº 287. </div>
                <div> <a href='#ret123' name='sup123'>(123)</a> Es un claro indicio de los caudales de este vecino influyente. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/042f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_042f.jpg'></a> <BR/><font size=-1>42f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/042v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_042v.jpg'></a> <BR/><font size=-1>42v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/043f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_043f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/044f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_044f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/044v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_044v.jpg'></a> <BR/><font size=-1>44v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/045f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_045f.jpg'></a> <BR/><font size=-1>45f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/045v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_045v.jpg'></a> <BR/><font size=-1>45v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/046f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_046f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/046v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_046v.jpg'></a> <BR/><font size=-1>46v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/047f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_047f.jpg'></a> <BR/><font size=-1>47f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/047v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_047v.jpg'></a> <BR/><font size=-1>47v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/048f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_048f.jpg'></a> <BR/><font size=-1>48f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/048v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_048v.jpg'></a> <BR/><font size=-1>48v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/049f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_049f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/049v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_049v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/050f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_050f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/050v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_050v.jpg'></a> <BR/><font size=-1>50v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/051f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_051f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/051v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_051v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/052f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_052f.jpg'></a> <BR/><font size=-1>52f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/052v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_052v.jpg'></a> <BR/><font size=-1>52v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/053f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_053f.jpg'></a> <BR/><font size=-1>53f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/053v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_053v.jpg'></a> <BR/><font size=-1>53v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/054f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_054f.jpg'></a> <BR/><font size=-1>54f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/054v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_054v.jpg'></a> <BR/><font size=-1>54v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/055f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_055f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/055v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_055v.jpg'></a> <BR/><font size=-1>55v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/056f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_056f.jpg'></a> <BR/><font size=-1>56f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/056v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_056v.jpg'></a> <BR/><font size=-1>56v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/057f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_057f.jpg'></a> <BR/><font size=-1>57f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/057v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_057v.jpg'></a> <BR/><font size=-1>57v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/058f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_058f.jpg'></a> <BR/><font size=-1>58f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/058v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_058v.jpg'></a> <BR/><font size=-1>58v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/059f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_059f.jpg'></a> <BR/><font size=-1>59f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/059v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_059v.jpg'></a> <BR/><font size=-1>59v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/060f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_060f.jpg'></a> <BR/><font size=-1>60f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/060v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_060v.jpg'></a> <BR/><font size=-1>60v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/061f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_061f.jpg'></a> <BR/><font size=-1>61f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/061v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_061v.jpg'></a> <BR/><font size=-1>61v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/062f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_062f.jpg'></a> <BR/><font size=-1>62f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/062v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_062v.jpg'></a> <BR/><font size=-1>62v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/063f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_063f.jpg'></a> <BR/><font size=-1>63f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>